<?php

namespace App\View\Components;

use Illuminate\View\Component;
use Route;

class Filters extends Component
{

    public $filters;

    public $active;

    public $routename;


    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct($filters, $active)
    {
        $this->filters = $filters['filters'];
        $this->routename = $filters['route'];
        $this->active = $active;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.filters');
    }

    public function isActive($value)
    {
        return $this->active === $value;
    }
}
