<?php

namespace App\View\Components;

use Illuminate\View\Component;

class VideoGrid extends Component
{

    public $videos;

    public $pagination;

    /**
     * Create a new component instance.
     *
     * @param  $videos
     * @return void
     */
    public function __construct($videos)
    {
        $this->videos =  $videos;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        if (isInlinePlayer()) {
            return view('components.video-grid-player');
        }
        return view('components.video-grid');
    }
}
