<?php

namespace Database\Seeders;

use App\Models\Setting;
use App\Utils\FrontConst;
use Illuminate\Database\Seeder;

class CreateSettingTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Setting::setMany([
            'app_name' => config('app.name'),
            'logo' => ['path' => "images/logo.png", 'w' => 121, "h" => 40],
            'default_timezone' => 'UTC',
            'mail_driver' => 'sendmail',
        ]);
    }
}
