<?php

namespace Database\Seeders;
use App\Models\User;
use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Permission;

class PermissionTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $permissions = collect(User::getRolesAndPermission())->flatten()->filter()->all();
        foreach ($permissions as $permission) {
            Permission::create(['name' => $permission]);
        }
    }
}
