@extends('Backend.layouts.app')

@section('content')
<div class="container-fluid">
<div class="row justify-content-center">
    <div class="col-md-6 mb-3">
        <div class="card">
            <div class="card-body">
                <div class="d-flex flex-column align-items-center text-center"> <img
                        src="{{ asset('assets/dashboard/images/undraw_profile.svg') }}" alt="{{ Auth::user()->name }}" class="rounded-circle"
                        width="150">
                    <div class="mt-3">
                        <h4>{{ Auth::user()->name }}</h4>
                        <p class="text-secondary mb-1"></p>
                        <p class="text-muted font-size-sm">{{__('admin.Roles')}}: @foreach (Auth::user()->getRoleNames() as $role)
                            {{$role }} 
                            @if (!$loop->last)
                                ,
                            @endif
                        @endforeach</p> <a
                            class="btn btn-primary" href="{{ route('users.editprofile')}}"><i class="fa fa-user-edit"></i> {{ __('admin.edit',['name'=>'Profile']) }}</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>

@endsection