@if (isAjaxPaging() && $data->hasMorePages())
    <div id="pagination" class="d-flex justify-content-center my-2" data-pages="{{ $data->lastPage() }}"
        data-page="{{ $data->currentPage() }}" data-href="{{ $url ?? '' }}">
        @if (setting(FrontConst::PAGING) == 'infinite-scroll')
            <div id="loader" class="spinner-border text-primary" style="display:none" data-type="scroll" role="status">
                <span class="visually-hidden">{{ trans('Loading...') }}</span>
            </div>
        @else
            <button id="loader" role="button" type="button"
                class="btn btn-primary">{{ trans('Load More') }}</button>
        @endif
    </div>
@else
    <div class="d-flex justify-content-center mt-4">
        {{ $data->links() }}
    </div>
@endif
