@extends('installer.layout')
@section('content')
    <div class="card shadow-lg">
        <div class="card-body">


            <div class="position-relative m-4">
                <div class="progress" style="height: 1px;">
                    <div class="progress-bar" role="progressbar" style="width: 0%;" aria-valuenow="0" aria-valuemin="0"
                        aria-valuemax="100"></div>
                </div>
                <div class="position-absolute top-0 start-0 translate-middle btn btn-sm btn-primary rounded-pill"
                    style="width: 2rem; height:2rem;">1</div>
                <div class="position-absolute top-0 translate-middle btn btn-sm btn-secondary rounded-pill"
                    style="width: 2rem; height:2rem;left:32%">2</div>
                <div class="position-absolute top-0 translate-middle btn btn-sm btn-secondary rounded-pill"
                    style="width: 2rem; height:2rem;left:66%">3</div>
                <div class="position-absolute top-0 start-100 translate-middle btn btn-sm btn-secondary rounded-pill"
                    style="width: 2rem; height:2rem;">4</div>
            </div>

            <h4 class="card-title text-primary">{{ __('License Agreement') }}</h4>
            <div class="terms">
                <br>
                <b>You can:</b><br>
                1) Use on one (1) domain only, additional license purchase required for each additional
                domain.
                <br>
                2) Modify or edit as you see fit.
                <br>
                3) Delete sections as you see fit.
                <br>
                <br>
                <strong class="text-danger">You can't:</strong>
                <br>
                1) Resell, distribute, give away or trade by any means to any
                third party or individual without permission.
                <br>
                2) Use on more than one (1) domain.
                <br><br>
                If you want to install multiple site or sell,license, sub-license or distribute purchase extended
                license or contact to <strong>webmaster.pratik@gmail.com</strong>
                <hr>
                <form action="{{ URL::signedRoute('installer.requirement') }}" method="get">
                    <div class="form-group mb-2">
                        <input type="checkbox" name="agree" id="agree" value="checked" required>
                        <label for="agree"> I agree to the <a href="//kpbhost.com/terms-of-service" target="_blank">Terms of
                                Use</a> and <a href="//kpbhost.com/terms-of-service" target="_blank">Privacy
                                Policy</a></label>
                    </div>
                    <button type="submit" class="btn btn-primary"><i class="fa fa-ok-circled"></i>
                        {{ trans('Continue') }}</button>
                </form>
            </div>
        </div>
    </div>
@endsection
