<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    {!! Meta::toHtml() !!}
    <link media="all" type="text/css" rel="stylesheet" href="{{(isDarkMode()) ? asset('css/dark.css') : asset('css/light.css')}}">
</head>

<body>
   <div class="container">
       <div class="row justify-content-center">
           <div class="col-md-8 my-5">
               @yield('content')
           </div>
       </div>
   </div>

    {!! Meta::footer()->toHtml() !!}
</body>

</html>
