
# Video Portal

Video Portal Script PHP Laravel.

## Authors
### Github
- [@pratikbarman](https://github.com/pratikbarman)

### Facebook

- [@pratikbarman.mtb](https://www.facebook.com/pratikbarman.mtb)

## Support

For support, email webmaster.pratik@gmail.com.

 join our Facebook Group or Telegram chanel.

- [Facebook Group Link](https://www.facebook.com/groups/520985899526103)
- [Telegram Group Link](https://t.me/+ohR89HdjzuU1OWVl)

## Acknowledgements

 - [Bootstarp 5 Documention](https://getbootstrap.com/docs/5.0/getting-started/introduction/)
 - [Laravel Documention](https://laravel.com/docs/8.x)

## Requirements
Apache or NGNIX server. For Video Conversion and 
Auto Video Thumbnail and Duration Required **FMPEG,  Supervisor**

```
PHP >= 7.3
BCMath PHP Extension
Ctype PHP Extension
Fileinfo PHP Extension
JSON PHP Extension
Mbstring PHP Extension
OpenSSL PHP Extension
PDO PHP Extension
Tokenizer PHP Extension
XML PHP Extension
GD PHP Extension
FFMPEG  && Supervisor (Optional)
```

## Installation

- Upload Script your server and extract Script.zip
- Create MySQL Database and Add user into database
- Type your browser address bar http://yourwebsitename.com;
- Accept terms of use click continue.
- Check Requirements and continue.
- Fill Installation Details
- Finalize
- Finish

### FFMPEG Installation

- [FFMPEG Installing Tutorial for CentOS](https://linuxize.com/post/how-to-install-ffmpeg-on-centos-7/)
- [FFMPEG Installing Tutorial for Ubuntu](https://linuxize.com/post/how-to-install-ffmpeg-on-ubuntu-18-04/)
- [FFMPEG Installing Tutorial for  Debian](https://linuxize.com/post/how-to-install-ffmpeg-on-debian-9/)


### Supervisor Installation
Updating System Packages 

```
sudo yum update -y
```
1. Install EPEL Repository
```
sudo yum install epel-release
```
2. Update and Install Supervisor
```
sudo yum update
sudo yum -y install supervisor
```
3. Then start and enable the supervisord daemon to start on boot using the commands below:

```
sudo systemctl enable supervisord
```
4. Issue the command below to check the status of the service with the command below:
```
sudo systemctl status supervisord
```
- [Supervisor Installing Tutorial for CentOS](https://www.youtube.com/watch?v=joFwz5YHQoM)

#### Configuring Supervisor

Supervisor configuration files are typically stored in the /etc/supervisord.d directory. Within this directory, you may create any number of configuration files that instruct supervisor how your processes should be monitored. For example, let's create a laravel-worker.conf file that starts and monitors queue:work processes:


Make a directory if not exists

```
sudo mkdir /etc/supervisord.d
```

Created a file

```
sudo nano /etc/supervisord.d/laravel-worker.ini
```

```
[program:laravel-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /home/username/laravel/artisan queue:work --timeout=3600 --sleep=3 --tries=3 --max-time=3600
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
user=username
numprocs=8
redirect_stderr=true
stdout_logfile=/home/username/laravel/worker.log
stopwaitsecs=3600
```
- Replace /home/username/ to your installation directory

#### Starting Supervisor
Once the configuration file has been created, you may update the Supervisor configuration and start the processes using the following commands:

```

sudo supervisorctl reread
 
sudo supervisorctl update

sudo systemctl status supervisord

```

-  [Laravel Offcial Tutorial](https://laravel.com/docs/8.x/queues#supervisor-configuration)



## Customization Video Conversion Resolution 

edit file projectpath/app/Utils/MyConstant.php 

```php
const VIDEO_RESOLUTION = [
        2500 => 720,
        1200 => 480,
        800 => 360,
        300 => 240
    ];
```

## Setup Task Scheduling for Sitemap & clean tempoary directory
Go to your cron job settings

```
* * * * * cd /home/username/laravel && php artisan schedule:run >> /dev/null 2>&1
```
change home/username to your installation path

## How to customization Templates
Go to installationPath/laravel/resources/views

## How customization Theme Colors css styles
Comming Soon

## How to customize default Meta Description and Title for Cateogory, Video, Playlist, Videos Page
install Directory/resources/lang/en/meta_tags.php

## How to change frontend (Not Admin Panel) default language
1. install Directory/resources/lang/en.json
2. edit file and add translation

## How to add Google Analysis, Google Ads Code, Etc Meta Tags <head></head>
1. Go to Admin Panel
2. Navigate Setting under Ads and click 
3. Paste and Save.

## Free Advice for Google Adsense Approval
1. Add About Us, Terms and Condition, Privacy Policy Page Go Pages Section in Admin Panel 
2. Use Server or Local Videos do not use youtube videos.
3. Upload Non copyright video or content with Description.
4. No page can be blank without videos or content.

Disclaimer: We cannot guarantee that AdSense will be approved.
