<?php

namespace App\Listeners;

use App\Events\VideoViewed;

class IncrementVideoView
{

    /**
     * Handle the event.
     *
     * @param  \App\Events\VideoViewed  $event
     * @return void
     */
    public function handle(VideoViewed $event)
    {
        \DB::update("update `videos` set `views` = `views` + 1, `views` = `views` + 1 where `id` = ?", [$event->id]);
    }
}
