<?php

namespace App\Observers;

use App\Models\Playlist;

class PlaylistObserver
{

    /**
     * Handle the Playlist "deleting" event.
     *
     * @param  \App\Models\Playlist  $playlist
     * @return void
     */
    public function deleting(Playlist $playlist)
    {
        $playlist->videos()->detach();
    }
}
