<?php

namespace App\Observers;

use App\Models\Video;
use App\Utils\FrontConst;
use Cache;

class VideoObserver
{

    /**
     * Handle the Video "deleting" event.
     *
     * @param  \App\Models\Video  $video
     * @return void
     */
    public function deleting(Video $video)
    {
        $video->metatags()->delete();
        $video->playlist()->detach();
    }
}
