<?php

namespace App\Traits;

trait Response
{
    protected function success($data = "Successfuly!")
    {
        if (is_string($data)) {
            $data = ['message' => $data];
        }
        return response()->json(array_merge(['status' => true], $data), 200);
    }

    protected function failure($data = "Failure!")
    {
        if (is_string($data)) {
            $data = ['message' => $data];
        }
        return response()->json(array_merge(['status' => false], $data), 200);
    }
}
