<?php

namespace App\Utils;

class MyConstant
{

    /**
     * extract Video Frame At Second
     */

    const THUMB_EXTRACT_AT = 2;


    const VIDEO_RESOLUTION = [
        2500 => 720,
        1200 => 480,
        800 => 360,
        300 => 240
    ];

    /**
     * Super ADMIN ROLE
     */

    const ROLE_SUPERADMIN = "Super Admin";

    /**
     * Media Collection
     */


    const THUMB = "thumb";

    const THUMB_COLLECTION = 'thumbnail';
    const VIDEO_COLLECTION = 'videos';

    const STREAM_COLLECTION = 'streams';
    const DOWNLOAD_COLLECTION = 'downloads';


    /**
     * Video Conversion Disk & Streming and Download Path;
     */

    const VIDEO_CONVERSION_DISK = "video_conversion_disk";

    const VIDEO_CONVERSION_COLLECTION = "video_conversion";


    /**
     * HLS VIDEO FORMAT for Streaming
     */

    const HLS_VIDEO_FORMAT = 'm3u8';
    const HLS_MIME_TYPE = 'application/x-mpegURL';

    /**
     * MP4 VIDEO FORMAT for Downloading
     */

    const MP4_VIDEO_FORMAT = 'mp4';
    const MP4_MIME_TYPE = 'video/mp4';


    /**
     * Allow Video Upload Mime Type
     */

    const ALLOW_URL_VIDEO_UPLOAD = [
        'video/*'
    ];

    /**
     * Allow Image Upload Mime Type
     */


    const ALLOW_URL_IMAGE_UPLOAD = [
        'image/*'
    ];



    /**
     * Image Fit Background HEX Color Code 
     */

    const IMAGEBG_FILL_COLOR = "000000";



    /**
     * Constant for Video Model for Conversion 
     * 
     * 
     */
    const STREAM_CONVERSION = 'streamable';
    const DOWNLOAD_CONVERSION = 'downloadable';


    /**
     * 
     */

    const INDISPLAY_PLAYER = 'indisplay_player';


    /**
     * Thumbnail Watermark
     */

    const IMAGE_WATERMARK = "image_watermark";
    const IMAGE_WATERMARK_POSITION = "image_watermark_postion";
    const IMAGE_WATERMARK_WIDTH = "image_watermark_width";
    const IMAGE_WATERMARK_PADDING = "image_watermark_padding";

    /**
     * Video Watermark
     */


    const VIDEO_WATERMARK = "video_watermark";
    const VIDEO_WATERMARK_POSITION = "video_watermark_postion";
    const VIDEO_WATERMARK_WIDTH = "video_watermark_width";
    const VIDEO_WATERMARK_OFFSET = "video_watermark_offset";
    const AUTO_VIDEO_THUMBNAIL = "auto_video_thumbnail";
}
