<?php

namespace App\View\Components;

use Illuminate\View\Component;

class PlaylistGrid extends Component
{

    public $playlists;
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct($playlists)
    {
        $this->playlists = $playlists;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.playlist-grid');
    }
}
