<div class="form-group row">
    {!! Form::label(null, __('label.App Name'), [
    'class' => "col-md-3
        col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::text('app_name', null, ['class' => 'form-control']) !!}
    </div>
</div>



<div class="form-group row">
    {!! Form::label(null, __('label.App Timezone'), [
    'class' => "col-md-3
        col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::select('default_timezone', $timezones, null, [
    'class' => 'form-control
            select2',
]) !!}
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, 'General Email:', [
    'class' => "col-md-3
        col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::text('general_email', null, ['class' => 'form-control']) !!}
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, 'Title:', [
    'class' => "col-md-3
        col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::text('meta_title', null, ['class' => 'form-control']) !!}
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, 'Tagline:', [
    'class' => "col-md-3
        col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::text('tag_line', null, ['class' => 'form-control']) !!}
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, 'Description:', [
    'class' => "col-md-3
        col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::textarea('meta_description', null, ['rows' => 2, 'class' => 'form-control']) !!}
    </div>
</div>
<div class="form-group row">
    {!! Form::label(
    null,
    'Keywords: <small>(Optional)</small>',
    [
        'class' => "col-md-3
        col-form-label",
    ],
    false,
) !!}
    <div class="col-md-9">
        {!! Form::text('meta_keywords', null, ['class' => 'form-control']) !!}
    </div>
</div>


<div class="form-group row">
    {!! Form::label(
    null,
    'Upload Chunk Size: <small>(MB)</small>',
    [
        'class' => "col-md-3
        col-form-label",
    ],
    false,
) !!}
    <div class="col-md-9">
        {!! Form::number('uploads_chunksize', null, ['class' => 'form-control']) !!}
    </div>
</div>


<div class="form-group row">
    {!! Form::label(
    null,
    'Youtube Data V3 API KEY: <small><a target="_blank" href="//developers.google.com/youtube/v3/getting-started"><i class="fas fa-info-circle"></i></a></small>',
    [
        'class' => "col-md-3
        col-form-label",
    ],
    false,
) !!}
    <div class="col-md-9">
        {!! Form::text('youtube_key', null, ['class' => 'form-control']) !!}
    </div>
</div>

<hr>
<div class="alert alert-info">Tips: If you want all page title and description, keywords read
    documention</div>
