<div class="form-group row">
    {!! Form::label(null, __('label.App Logo'), [
    'class' => "col-md-3
    col-form-label",
]) !!}
    <div class="col-md-9">
        <div class="custom-file">
            <label for="thumb" class="custom-file-label">Choose File</label>
            {!! Form::file('logo', ['accept' => 'image/*', 'class' => 'custom-file-input', 'id' => 'logo']) !!}
        </div>
    </div>
</div>

<div class="form-group row justify-content-end logo_display" style="display: none">
    <div class="col-md-9">
        <img id="logo_preview" class="img-thumbnail" src=""
            alt="{{ config('app.name') }}" width="100">
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, __('label.Icon'), [
    'class' => "col-md-3
    col-form-label",
]) !!}
    <div class="col-md-9">
        <div class="custom-file">
            <label for="thumb" class="custom-file-label">Choose File</label>
            {!! Form::file('icon', ['accept' => 'image/*', 'class' => 'custom-file-input', 'id' => 'icon']) !!}
        </div>
    </div>
</div>

<div class="form-group row justify-content-end icon_display" style="display: none">
    <div class="col-md-9">
        <img id="icon_preview" class="img-thumbnail" src="{{ asset('/images/android-chrome-192x192.png') }}"
            alt="{{ config('app.name') }}" width="100">
    </div>
</div>

<div class="form-group row">
    {!! Form::label(
    null,
    'Theme Color: <small>i.e #ff0000</small>',
    [
        'class' => "col-md-3
    col-form-label",
    ],
    false,
) !!}
    <div class="col-md-9">
        {!! Form::text('theme_color', null, ['class' => 'form-control']) !!}
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, 'Theme Style:', [
    'class' => "col-md-3
    col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::select(FrontConst::UI_STYLE, ['light' => 'Light', 'dark' => 'Dark'], null, ['class' => 'form-control']) !!}
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, 'Home UI Mode:', [
    'class' => "col-md-3
    col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::select(FrontConst::UI, ['default' => 'Default', 'ui_simple' => 'Simple UI'], null, ['class' => 'form-control']) !!}
    </div>
</div>

<div class="form-group row">
    {!! Form::label(null, 'In Video List Can Video Play:', [
    'class' => "col-md-3
    col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::select(MyConstant::INDISPLAY_PLAYER, ['true' => 'Enabled', 'false' => 'Disabled'], null, ['class' => 'form-control']) !!}
    </div>
</div>



<div class="form-group row">
    {!! Form::label(null, 'Paginate Style:', [
    'class' => "col-md-3
    col-form-label",
]) !!}
    <div class="col-md-9">
        {!! Form::select(FrontConst::PAGING, ['infinite-scroll' => 'Infinite Scroll', 'button' => 'Ajax Load More Button', 'manual' => 'Manual Paging'], null, ['class' => 'form-control']) !!}
    </div>
</div>

<hr>
<h5>Limitation:</h5>
<div class="form-row">
    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Home Trending Day Limit:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_HOME_TREND_DAY, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Home Trending Limit:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_HOME_TREND, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Home Videos Limit:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_HOME_LATEST, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Home Playlist Limit:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_HOME_PLAYLIST, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Home Category Limit:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_HOME_CATEGORY, null, ['class' => 'form-control']) !!}
    </div>


    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Limit Releted Videos:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_VIDEO_RELETED, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Limit Releted Playlist:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_RELETED_PLAYLIST_LIMIT, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Limit Per Page Videos:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_PER_PAGE_VIDEOS, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Limit Per Page Categories:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_PER_PAGE_CATEGORIES, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Limit Per Page Playlist:', [
    'class' => 'col-form-label',
]) !!}
        {!! Form::number(FrontConst::LIMIT_PER_PAGE_PLAYLISTS, null, ['class' => 'form-control']) !!}
    </div>
</div>
<hr>
<h5>Thumbnail Watermark:</h5>
<div class="form-row">
    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Status:', ['class' => 'col-form-label']) !!}
        {!! Form::select(MyConstant::IMAGE_WATERMARK, ['ON' => 'ON', 'OFF' => 'OFF'], null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-8 form-group">
        {!! Form::label(null, 'Watermark Image:', [
    'class' => 'col-form-label',
]) !!}
        <div class="custom-file">
            <label for="thumb" class="custom-file-label">Choose File</label>
            {!! Form::file('watermark_image', ['accept' => 'image/png', 'class' => 'custom-file-input', 'id' => 'watermark_image']) !!}
        </div>
    </div>
    <div class="col-md-12 row justify-content-center watermark_image_display" style="display: none">
        <img id="watermark_image_preview" class="img-thumbnail"
            src="" alt="Image Watermark" width="100">
    </div>
    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Position:', ['class' => 'col-form-label']) !!}
        {!! Form::select(MyConstant::IMAGE_WATERMARK_POSITION, $manipulations_position, null, ['class' => 'form-control']) !!}
    </div>
    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Width:', ['class' => 'col-form-label']) !!}
        <div class="input-group">
            {!! Form::number(MyConstant::IMAGE_WATERMARK_WIDTH, null, ['class' => 'form-control']) !!}
            <div class="input-group-append">
                <span class="input-group-text">%</span>
            </div>
        </div>
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Padding:', ['class' => 'col-form-label']) !!}
        <div class="input-group">
            {!! Form::number(MyConstant::IMAGE_WATERMARK_PADDING, null, ['class' => 'form-control']) !!}
            <div class="input-group-append">
                <span class="input-group-text">%</span>
            </div>
        </div>
    </div>

</div>

<hr>


<h5>Video Watermark:</h5>
<div class="form-row">
    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Status:', ['class' => 'col-form-label']) !!}
        {!! Form::select(MyConstant::VIDEO_WATERMARK, ['ON' => 'ON', 'OFF' => 'OFF'], null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-8 form-group">
        {!! Form::label(null, 'Watermark Video:', [
    'class' => 'col-form-label',
]) !!}
        <div class="custom-file">
            <label for="thumb" class="custom-file-label">Choose File</label>
            {!! Form::file('watermark_video', ['accept' => 'image/png', 'class' => 'custom-file-input', 'id' => 'watermark_video']) !!}
        </div>
    </div>
    <div class="col-md-12 row justify-content-center watermark_video_display" style="display: none">
        <img id="watermark_video_preview" class="img-thumbnail"
            src="" alt="Videos Watermark" width="100">
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Position:', ['class' => 'col-form-label']) !!}
        {!! Form::select(MyConstant::VIDEO_WATERMARK_POSITION, $manipulations_position, null, ['class' => 'form-control']) !!}
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Width:', ['class' => 'col-form-label']) !!}
        <div class="input-group">
            {!! Form::number(MyConstant::VIDEO_WATERMARK_WIDTH, null, ['class' => 'form-control']) !!}
            <div class="input-group-append">
                <span class="input-group-text">%</span>
            </div>
        </div>
    </div>

    <div class="col-md-4 form-group">
        {!! Form::label(null, 'Watermark Offset:', ['class' => 'col-form-label']) !!}
        <div class="input-group">
            {!! Form::number(MyConstant::VIDEO_WATERMARK_OFFSET, null, ['class' => 'form-control']) !!}
            <div class="input-group-append">
                <span class="input-group-text">Px</span>
            </div>
        </div>
    </div>

</div>
