@if ($playlists->isNotEmpty())
    <div {{ $attributes->merge(['class' => 'row']) }}>
        @foreach ($playlists as $item)
            <div class="col">
                <a href="{{ route('playlistvideos.all', ['slug' => $item->slug]) }}" class="card playlist">
                    <div class="thumb-wrapper">
                        <div class="thumb">
                            @if ($media = $item->getFirstMedia(MyConstant::THUMB_COLLECTION))
                                {{ $media->img()->conversion(MyConstant::THUMB)->attributes(['alt' => $item->name, 'class' => 'card-img']) }}
                            @else
                                <img class="card-img" loading="lazy" src="{{ asset('images/default.jpg') }}" width="1280" height="720" alt="not found">
                            @endif
                        </div>
                        <span class="right-top">{{ $item->videos_count ?: 0 }} {{ __('Videos') }}</span>
                        <div class="playlist-body">
                            <p class="title">{{ $item->name }}</p>
                        </div>
                    </div>
                </a>
            </div>
        @endforeach
    </div>
@endif
