@if ($videos->isNotEmpty())
    <ul class="video-list">
        @foreach ($videos as $item)
            <li class="item">
                <a href="{{ route('video.page', ['slug' => $item->slug]) }}" class="d-flex">
                    <div class="align-self-start position-relative">
                        @if ($media = $item->getFirstMedia(MyConstant::THUMB_COLLECTION))
                        {{ $media->img()->conversion(MyConstant::THUMB)->attributes(['alt' => $item->title]) }}
                    @else
                        <img loading="lazy" src="{{ asset('images/default.jpg') }}" width="1280" height="720" alt="not found">
                    @endif
                        @if ($duration = $item->duration)
                            <span class="duration">{{ $duration }}</span>
                        @endif
                    </div>
                    <div class="ms-2">
                        <p class="title">{{ $item->title }}</p>
                    </div>
                </a>
            </li>
        @endforeach
    </ul>
@endif
