@extends('installer.layout')
@section('content')
    <div class="card shadow-lg">
        <div class="card-body">

            <div class="position-relative m-4">
                <div class="progress" style="height: 1px;">
                    <div class="progress-bar" role="progressbar" style="width: 100%;" aria-valuenow="0" aria-valuemin="0"
                        aria-valuemax="100"></div>
                </div>
                <div class="position-absolute top-0 start-0 translate-middle btn btn-sm btn-primary rounded-pill"
                    style="width: 2rem; height:2rem;">1</div>
                <div class="position-absolute top-0 translate-middle btn btn-sm btn-primary rounded-pill"
                    style="width: 2rem; height:2rem;left:32%">2</div>
                <div class="position-absolute top-0 translate-middle btn btn-sm btn-primary rounded-pill"
                    style="width: 2rem; height:2rem;left:66%">3</div>
                <div class="position-absolute top-0 start-100 translate-middle btn btn-sm btn-primary rounded-pill"
                    style="width: 2rem; height:2rem;">4</div>
            </div>

            <h5 class="card-title text-primary">{{ __('Finalize') }}</h5>
            <p class="card-text text-success">
                {{ __('Database connection was established successfully and configuration file write successfuly. You may now finish with the installation.') }}
            </p>

            {!! Form::open(['route' => 'installer.finish', 'method'=>'POST','id' => 'finish']) !!}

            <div class="d-flex justify-content-between">
                <a href="{{ route('installer.configuration') }}" class="btn btn-dark"><i class="fa fa-caret-left"></i>
                    {{ trans('Back') }}</a>
                <button type="submit" class="btn btn-primary"> <i class="fa fa-ok-circled"></i> {{ trans('Finish') }} </button>
            </div>

            
            {!! Form::close() !!}

        </div>
    </div>
@endsection
